"Browse" = "Browse";
"Browse Host" = "Browse Host";
"Clear" = "Clear";
"Clear All Keywords" = "Clear All Keywords";
"Clear Completed" = "Clear Completed";
"Download" = "Download";
"Download Selected Files" = "Download Selected Files";
"Filter" = "Filter";
"Filter Results" = "Filter Results";
"Pause" = "Pause";
"Pause Download" = "Pause Download";
"Remove" = "Remove";
"Remove Connection" = "Remove Connection";
"Remove Download" = "Remove Download";
"Remove Keyword" = "Remove Keyword";
"Remove Upload" = "Remove Upload";
"Resume" = "Resume";
"Resume Download" = "Resume Download";
"Reveal" = "Reveal";
"Reveal in Finder" = "Reveal in Finder";
